@charset "utf-8";
  /*Contact Form 7カスタマイズ*/
  /*スマホContact Form 7カスタマイズ*/
  @media(max-width:500px){
  .inquiry th,.inquiry td {
   display:block!important;
   width:100%!important;
   border-top:none!important;
   -webkit-box-sizing:border-box!important;
   -moz-box-sizing:border-box!important;
   box-sizing:border-box!important;
  }
  table{margin-left:-10px;}
  .inquiry tr:first-child th{
   border-top:1px solid #d7d7d7!important;
  }
  /* 必須・任意のサイズ調整 */
  .inquiry .haveto,.inquiry .any {
  font-size:10px;
  }
}
  /*見出し欄*/
  .inquiry th{
   text-align:left;
   font-size:14px;
   color:#444;
   padding-right:5px;
  padding:5px 0 5px 5px;
   width:30%;
   background:#f7f7f7;
   border:solid 1px #d7d7d7;
  }
  .tb2 th{
   background:#d4e5ff !important;
  }
  .tb3 th{
   background:#99ccff !important;
  }
  .tb4 th{
   background:#ffd4d4 !important;
  }
  .tb5 th{
   background:#f7f7f7 !important;
  }
  /*通常欄*/
  .inquiry td{
   font-size:13px;
   border:solid 1px #d7d7d7;
  padding:5px;
  }
  .tb2 td{
   border:solid 1px #d4e5ff !important;
  }
  .tb3 td{
   border:solid 1px #99ccff !important;
  }
 .tb4 td{
   border:solid 1px #ffd4d4 !important;
  }
 .tb5 td{
   border:solid 1px #f7f7f7 !important;
  }
  /*横の行とテーブル全体*/
  .entry-content .inquiry tr,.entry-content table{
   border:solid 1px #d7d7d7;
  }
  /*必須の調整*/
  .haveto{
   font-size:7px;
   padding:5px;
   background:#ff9393;
   color:#fff;
   border-radius:2px;
   margin-right:5px;
   position:relative;
   bottom:1px;
  }
  /*任意の調整*/
  .any{
   font-size:7px;
   padding:5px;
   background:#93c9ff;
   color:#fff;
   border-radius:2px;
   margin-right:5px;
   position:relative;
   bottom:1px;
  }
  /*ラジオボタンを縦並び指定*/
  .verticallist .wpcf7-list-item{
   display:block;
  }
  /*送信ボタンのデザイン変更*/
  #formbtn,#formbtn2,#formbtn3,#formbtn4,#formbtn5{
   display: block;
   padding:1em 0;
   margin-top:30px;
   width:100%;
   background:#ffaa56;
   color:#fff;
   font-size:18px;
   font-weight:bold;
   border-radius:2px;
   border: none;
  }
  /*送信ボタンマウスホバー時*/
  #formbtn:hover,#formbtn2:hover,#formbtn3:hover,#formbtn4:hover,#formbtn5:hover{
   background:#ffc892;
}
.wpcf7 span input{border:1px solid #c9caca ;line-height:1.5em;}
  /*.wpcf7-submit{background-color:gray;color:white;padding:2px 10px;font-size:120%;margin-top:10px;}*/
span.wpcf7-list-item {
    margin: 0 30px 0 0; /*項目右側の余白設定と、デフォルトの左側の余白を打ち消す*/
    position: relative;
  }
  .wpcf7-list-item-label {
    cursor: pointer; /*labelにhoverした時にカーソルを表示させる*/
    font-size: 16px; /*項目のフォントサイズ*/
  }
  input[type="checkbox"] {
    opacity: 0; /*デフォルトのチェックボックスを見えなくする*/
    position: absolute;
  }
  .wpcf7-list-item-label::before {
    /*チェックボックスのデザイン*/
    border: 1px solid #333;
    content: "";
    display: inline-block;
    height: 15px;
    margin-right: 10px;
    position: relative;
    top: -1px;
    vertical-align: middle;
    width: 15px;
  }
  input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
    /*チェックアイコン*/
    background: url() no-repeat center;
    background-size: contain;
    content: "";
    display: block;
    height: 15px;
    left: 1px;
    position: absolute;
    top: -20px;
    width: 15px;
  }
  input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
    /*チェックしたボックスの背景色を設定*/
    background-color: #b30a03;
  }
.wpcf7 span.file-883 input{border:0}
input[type="radio"] {
    opacity: 0; /*デフォルトのチェックボックスを見えなくする*/
    position: absolute;
  }
  input[type="radio"]:checked + .wpcf7-list-item-label::before {
    /*チェックしたボックスの背景色を設定*/
    background-color: #b30a03;
  }
  input[type="radio"]:checked + .wpcf7-list-item-label::after {
    /*チェックアイコン*/
    background: url() no-repeat center;
    background-size: contain;
    content: "";
    display: block;
    height: 15px;
    left: 1px;
    position: absolute;
    top: -20px;
    width: 15px;
  }
  .tab-switching{
      margin: 10px 0 20px;
      border-radius: 5px;
      overflow: hidden;
      display: flex;
      flex-wrap: wrap;
      box-shadow: 0 3px 10px -2px rgba(0,0,0,.2);
  }
  .tab-switching label{
      width: calc(100% / 5);
      padding: 10px;
      text-align: center;
      background: #eee;
      transition: .5s;
      border-right: 1px solid #ddd;
      box-sizing: border-box;
      cursor: pointer;
  }
  #tab1:checked ~ .tab-switching label[for="tab1"],
  .tab-switching label:hover{
      background: #aaa; /* 選択・マウスオーバー時のタブの色。お好きな色に */
  }
  #tab2:checked ~ .tab-switching label[for="tab2"],
  .tab-switching label:hover{
      background: #ccffff; /* 選択・マウスオーバー時のタブの色。お好きな色に */
  }
  #tab3:checked ~ .tab-switching label[for="tab3"],
  .tab-switching label:hover{
      background: #99ccff; /* 選択・マウスオーバー時のタブの色。お好きな色に */
  }
  #tab4:checked ~ .tab-switching label[for="tab4"],
  .tab-switching label:hover{
      background: #ffcccc; /* 選択・マウスオーバー時のタブの色。お好きな色に */
  }
  #tab5:checked ~ .tab-switching label[for="tab5"],
  .tab-switching label:hover{
      background: #aaa; /* 選択・マウスオーバー時のタブの色。お好きな色に */
  }

  .tab-switching label,
  .tab-switching label:last-of-type{
      border-right: none;
  }
  .tab-cont,
  input[name="tab_item"]{
      display: none;
  }
  @keyframes show{
      from{
          opacity: 0;
      }
      to{
          opacity: 1;
      }
  }
  #tab1:checked ~ .tab-cont.tb1,
  #tab2:checked ~ .tab-cont.tb2,
  #tab3:checked ~ .tab-cont.tb3,
  #tab4:checked ~ .tab-cont.tb4,
  #tab5:checked ~ .tab-cont.tb5
{
      display: block;
      animation: show 1s;
  }
  h5 {
    position: relative;/*相対位置*/
    color: #1B435D;/*文字色*/
    border-top: dotted 1px gray;
    border-bottom: dotted 1px gray;
    background: #D5EEFF;
  display:table;
  padding:5px;
  }
  .pD5{margin-left: 8px;}
  .pD5 ul{padding-left: 20px;}
  .pD5 li{list-style: disc;text-align:left;}
  .cAP{border:1px solid gray;padding:5px;margin-top: 10px;}
  .pPI{color: red; background-color: mistyrose;font-weight: 900;}
  .cAP2{padding: 15px; margin: 20px 0;border: 1px solid black;border-radius: 5px;}
  .fLAM{padding: 15px;line-height: 1.5em;text-align: justify;border: 1px solid black; }
  .fLAM ul{padding-left: 20px;}
  .fLAM li{list-style: disc;text-align:left;}

.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="url"],
.wpcf7 form input[type="tel"],
.wpcf7 form input[type="number"],
.wpcf7 form input[type="search"],
.wpcf7 form input[type="password"],
.wpcf7 form textarea {
  width: 100%;
}